From: <a href="/blend/av.cgi?id=1159">lilla</a><BR>
Date: 22 February 2007<P>

perception ----  nah actually dont have cancer.  but youre right, am now undergoing probably the most challenging episode  in my life.  medicine calls it depression and thats where i am getting the treatment for.  i also also to be detox for (1) alcohol (which i admit to) (2) drugs (this one i dunno).  I had a terrible breakdown last week and the doctor suspects i took drugs or was drugged.  'am copin --- with family and friends around ... except to that great luv i habe been ramblin' bout --- only God knows where hes at ....<BR>
<BR>
...funny life, silly me  ---- am keepin that "picture of us"   very very close to my heart.<BR>
<BR>
thanks for the concern, perception.  keep on writin'.... your works make me smile (even though sometimes hummm ... they seem to be "hurting" ... --- that's just my perception, perception :)<BR>
<BR>
Let's all be well.<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 22 February 2007<P>

B.K., about <a href="/blend/wv.cgi?id=2007.02.21.23.04.22368">Latin Dancing</a>: you know what i like about your work, even after writting all these years, it's still so good, your work is like fine wine, and i love pouring me a glass <BR>
<BR>
darwin, about <a href="/blend/wv.cgi?id=2007.02.21.18.52.31405">quilt of my life</a>: this is a piece worth remembering <BR>
<BR>
rennielorca, about <a href="/blend/wv.cgi?id=2007.02.20.14.25.20446">Tonight's Luna Moth</a>: this is good stuff, i can't get over the word play, and thanks for the comment <BR>
<BR>
and this person should know who they are but i'm still waiting on their piece i miss reading their work <BR>
~i'm just him~<BR>
  tru story<BR>

<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 22 February 2007<P>

Why is it, that I can write things such as a sappy romantic piece...but then I am asked to write a Bio of myself, 40 words or less, and words fail me.  This is ridiculous.  I could write one for someone else, but I can't write it for myself.  <BR>
<BR>
Anyone want to write a biography for me?  And it has to fall into the category "Quirky and Creative"  Can I just write- <BR>
<BR>
"I collect eggs"  Cause really, there is a bit of truth in it...<BR>
<BR>
Or - I have crushes only on english actors.   Um.  Yeah.   Someone help me out here, I'm pleading to the greater loveblender audience....<BR>
<BR>
Darwin <BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 22 February 2007<P>

i'm just him, about <a href="/blend/wv.cgi?id=2007.02.22.11.14.11367">justice isn't blind, it just has it's eyes close</a>: Most little babies have bear bellies (I like that line) full of their good mamas breast milk. Hope you didn't like confucious say; Duck who fly upside down quack up...or as I say if you stick it out there and it's a duck sooner or later it will quack ha go figure blonde logic. (hope you are ok?)<BR>
<BR>
Thanks for the comments on my Latin Dancing poem. I was watching pbs and the latin dancing contest was so wild and sensual. But then Darlin must have been watching me watch it too...oh yes!<BR>
<BR>
bk<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 22 February 2007<P>

darwin, about <a href="/blend/wv.cgi?id=2007.02.21.18.52.31405">quilt of my life</a>: I don't think any of your writing would be considered sappy ever. You write from the heart (and we all have a different degree of heart) but yours is never sappy. Tell us what this bio is for? Tell them you write for the Loveblender.com and that you have been on many front pages. That you are smarter than the average bear and that you have the ability to show us thought pictures with feelings that peek in at life in an artistic way that we can relate to. <BR>
<BR>
bk<BR>

<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 22 February 2007<P>

Darwin just do your bio as if you were making an evaluation of a junior employee.... like a job evaluation strength and weakness like<BR>
<BR>
<BR>
<BR>
jack
<HR>
From: <a href="/blend/av.cgi?id=1792">Kacey_Leigh</a><BR>
Date: 22 February 2002<P>

Max-Rom, about <a href="/blend/wv.cgi?id=2002.09.08.23.13.10197">An Honest Letter</a>:<BR>
this still brings tears to my eyes, cause I know I made a stupid mistake.  You are still the warmth that warms my soul, your words heal my pain.  Keep it up honey, this is beautiful as well as the other pieces I've read which of course is ALL OF THEM!!!  
<HR>